<div class="sidebar">
  <div class="scrollbar-inner sidebar-wrapper">
    <div class="user">
      <div class="photo">
        <img src="assets/img/profile.jpg">
      </div>
      <div class="info">
        <a class="" data-toggle="collapse" href="#collapseExample" aria-expanded="true">
          <span>
            Reza Rahardian
            <span class="user-level">Administrator</span>
            <span class="caret"></span>
          </span>
        </a>
        <div class="clearfix"></div>
      </div>
    </div>
    <ul class="nav">
      <li class="nav-item active">
        <a href="/dashbord">
          <i class="la la-dashboard"></i>
          <p>Dashboard</p>
        </a>
      </li>
      <li class="nav-item">
        <a href="/petanis">
          <i class="la la-users"></i>
          <p>Data Petani</p>
        </a>
      </li>
      <li class="nav-item">
        <a href="/tanamans">
          <i class="la la-tree"></i>
          <p>Data Tanaman</p>
        </a>
      </li>
    </ul>
  </div>
</div>
